<?
include 'head.php';
if(isset($user)){
echo '<center><img src="/makizak/img/t.png" alt="makizak" /></center><b>Привет Заяц, ты попал в тюрьму за то что вы украли морковку в магазине,</b><br>
[ <a href="n.php">Войти в тюрьму</a> ]';
}else{
echo '<div class="msg">Тюрьма доступена только для авторизованых пользователей!</div>';
};
include 'foot.php';
?>
